## r-cran-terra 1.5

=== DESCRIPTION ===
Package: terra
Type: Package
Title: Spatial Data Analysis
Version: 1.5-21
Date: 2022-02-15
Depends: R (>= 3.5.0)
Suggests: parallel, tinytest, ncdf4, sf (>= 0.9-8), deldir, XML, igraph
LinkingTo: Rcpp
Imports: methods, Rcpp
SystemRequirements: C++11, GDAL (>= 2.2.3), GEOS (>= 3.4.0), PROJ (>=
        4.9.3), sqlite3
Encoding: UTF-8
Maintainer: Robert J. Hijmans <r.hijmans@gmail.com>
Description: Methods for spatial data analysis with raster and vector data. Raster methods allow for low-level data manipulation as well as high-level global, local, zonal, and focal computation. The predict and interpolate methods facilitate the use of regression type (interpolation, machine learning) models for spatial prediction, including with satellite remote sensing data. Processing of very large files is supported. See the manual and tutorials on <https://rspatial.org/terra/> to get started. 'terra' is very similar to the 'raster' package; but 'terra' can do more, is easier to use, and it is faster.
License: GPL (>= 3)
URL: https://rspatial.org/terra/
BugReports: https://github.com/rspatial/terra/issues/
LazyLoad: yes
Authors@R: c(
	person("Robert J.", "Hijmans", role = c("cre", "aut"),  
			email = "r.hijmans@gmail.com", comment = c(ORCID = "0000-0001-5872-2872")),
    person("Roger", "Bivand",  role = "ctb", comment = c(ORCID = "0000-0003-2392-6140")),
	person("Jacob", "van Etten", role = "ctb", comment = c(ORCID = "0000-0001-7554-2558")),
	person("Karl", "Forner", role = "ctb"),
	person("Jeroen", "Ooms", role = "ctb", comment = c(ORCID = "0000-0002-4035-0289")),
    person("Edzer", "Pebesma", role = "ctb", comment = c(ORCID = "0000-0001-8049-7069")))
NeedsCompilation: yes
Packaged: 2022-02-15 19:39:58 UTC; rhijm
Author: Robert J. Hijmans [cre, aut] (<https://orcid.org/0000-0001-5872-2872>),
  Roger Bivand [ctb] (<https://orcid.org/0000-0003-2392-6140>),
  Jacob van Etten [ctb] (<https://orcid.org/0000-0001-7554-2558>),
  Karl Forner [ctb],
  Jeroen Ooms [ctb] (<https://orcid.org/0000-0002-4035-0289>),
  Edzer Pebesma [ctb] (<https://orcid.org/0000-0001-8049-7069>)
Repository: CRAN
Date/Publication: 2022-02-17 00:40:02 UTC

## r-cran-terra 1.5-21

=== debian/changelog ===
r-cran-terra (1.5-21-2) unstable; urgency=medium

  * Team Upload.
  * Re-format d/ch to avoid confusion

 -- Nilesh Patra <nilesh@debian.org>  Thu, 24 Feb 2022 04:10:36 +0530

r-cran-terra (1.5-21-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.5-21

 -- Nilesh Patra <nilesh@debian.org>  Thu, 24 Feb 2022 03:34:31 +0530

r-cran-terra (1.5-17-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 13 Feb 2022 08:27:12 +0100

r-cran-terra (1.5-12-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 23 Jan 2022 18:27:13 +0100

r-cran-terra (1.4-22-1) unstable; urgency=medium

  * New upstream version 1.4-22

 -- Nilesh Patra <nilesh@debian.org>  Sun, 28 Nov 2021 18:12:25 +0530

r-cran-terra (1.4-20-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4-20

 -- Nilesh Patra <nilesh@debian.org>  Thu, 18 Nov 2021 23:51:50 +0530

r-cran-terra (1.4-11-2) unstable; urgency=medium

  * Packaging update
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Sat, 06 Nov 2021 09:52:56 +0100

r-cran-terra (1.4-11-1) unstable; urgency=medium

  * Initial release (closes: #996567)

 -- Andreas Tille <tille@debian.org>  Fri, 15 Oct 2021 18:29:21 +0200

=== debian/control ===
Source: r-cran-terra
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               libgdal-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-terra
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-terra.git
Homepage: https://cran.r-project.org/package=terra
Rules-Requires-Root: no

Package: r-cran-terra
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R spatial data analysis
 Methods for spatial data analysis with raster and vector data. Raster
 methods allow for low-level data manipulation as well as high-level
 global, local, zonal, and focal computation. The predict and interpolate
 methods facilitate the use of regression type (interpolation, machine
 learning) models for spatial prediction, including with satellite remote
 sensing data. Processing of very large files is supported. See the
 manual and tutorials on <https://rspatial.org/terra/> to get started.
 'terra' is very similar to the 'raster' package; but 'terra' can do
 more, is easier to use, and it is faster.

## r-cran-terra 1.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Package: terra
 Type: Package
 Title: Spatial Data Analysis
-Version: 1.5-21
-Date: 2022-02-15
+Version: 1.6-7
+Date: 2022-08-07
 Depends: R (>= 3.5.0)
-Suggests: parallel, tinytest, ncdf4, sf (>= 0.9-8), deldir, XML, igraph
+Suggests: parallel, tinytest, ncdf4, sf (>= 0.9-8), deldir, XML,
+        leaflet
 LinkingTo: Rcpp
 Imports: methods, Rcpp
 SystemRequirements: C++11, GDAL (>= 2.2.3), GEOS (>= 3.4.0), PROJ (>=
@@ -20,17 +21,17 @@
 	person("Robert J.", "Hijmans", role = c("cre", "aut"),  
 			email = "r.hijmans@gmail.com", comment = c(ORCID = "0000-0001-5872-2872")),
     person("Roger", "Bivand",  role = "ctb", comment = c(ORCID = "0000-0003-2392-6140")),
-	person("Jacob", "van Etten", role = "ctb", comment = c(ORCID = "0000-0001-7554-2558")),
 	person("Karl", "Forner", role = "ctb"),
 	person("Jeroen", "Ooms", role = "ctb", comment = c(ORCID = "0000-0002-4035-0289")),
-    person("Edzer", "Pebesma", role = "ctb", comment = c(ORCID = "0000-0001-8049-7069")))
+    person("Edzer", "Pebesma", role = "ctb", comment = c(ORCID = "0000-0001-8049-7069")),
+    person("Michael D.", "Sumner", role = "ctb"))
 NeedsCompilation: yes
-Packaged: 2022-02-15 19:39:58 UTC; rhijm
+Packaged: 2022-08-07 08:42:58 UTC; rhijm
 Author: Robert J. Hijmans [cre, aut] (<https://orcid.org/0000-0001-5872-2872>),
   Roger Bivand [ctb] (<https://orcid.org/0000-0003-2392-6140>),
-  Jacob van Etten [ctb] (<https://orcid.org/0000-0001-7554-2558>),
   Karl Forner [ctb],
   Jeroen Ooms [ctb] (<https://orcid.org/0000-0002-4035-0289>),
-  Edzer Pebesma [ctb] (<https://orcid.org/0000-0001-8049-7069>)
+  Edzer Pebesma [ctb] (<https://orcid.org/0000-0001-8049-7069>),
+  Michael D. Sumner [ctb]
 Repository: CRAN
-Date/Publication: 2022-02-17 00:40:02 UTC
+Date/Publication: 2022-08-07 15:20:02 UTC

## r-cran-terra 1.6-7

=== debian/changelog ===
r-cran-terra (1.6-7-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 11 Aug 2022 16:06:00 +0200

r-cran-terra (1.6-3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 27 Jul 2022 08:27:05 +0200

r-cran-terra (1.5-34-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jun 2022 11:50:54 +0200

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-terra
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-terra
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-terra.git
+Homepage: https://cran.r-project.org/package=terra
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
                libgdal-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-terra
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-terra.git
-Homepage: https://cran.r-project.org/package=terra
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-terra
 Architecture: any

## r-cran-terra 1.7

=== DESCRIPTION ===
Package: terra
Type: Package
Title: Spatial Data Analysis
Version: 1.7-78
Date: 2024-05-22
Depends: R (>= 3.5.0)
Suggests: parallel, tinytest, ncdf4, sf (>= 0.9-8), deldir, XML,
        leaflet (>= 2.2.1), htmlwidgets
LinkingTo: Rcpp
Imports: methods, Rcpp (>= 1.0-10)
SystemRequirements: C++17, GDAL (>= 2.2.3), GEOS (>= 3.4.0), PROJ (>=
        4.9.3), sqlite3
Encoding: UTF-8
Language: en-US
Maintainer: Robert J. Hijmans <r.hijmans@gmail.com>
Description: Methods for spatial data analysis with vector (points, lines, polygons) and raster (grid) data. Methods for vector data include geometric operations such as intersect and buffer. Raster methods include local, focal, global, zonal and geometric operations. The predict and interpolate methods facilitate the use of regression type (interpolation, machine learning) models for spatial prediction, including with satellite remote sensing data. Processing of very large files is supported. See the manual and tutorials on <https://rspatial.org/> to get started. 'terra' replaces the 'raster' package ('terra' can do more, and it is faster and easier to use).
License: GPL (>= 3)
URL: https://rspatial.org/, https://rspatial.github.io/terra/
BugReports: https://github.com/rspatial/terra/issues/
LazyLoad: yes
Authors@R: c(
	person("Robert J.", "Hijmans", role = c("cre", "aut"),  
			email = "r.hijmans@gmail.com", comment = c(ORCID = "0000-0001-5872-2872")),
    person("Roger", "Bivand",  role = "ctb", comment = c(ORCID = "0000-0003-2392-6140")),
    person("Krzysztof", "Dyba",  role = "ctb", comment = c(ORCID = "0000-0002-8614-3816")),
    person("Edzer", "Pebesma", role = "ctb", comment = c(ORCID = "0000-0001-8049-7069")),
    person("Michael D.", "Sumner", role = "ctb"))
NeedsCompilation: yes
Packaged: 2024-05-22 10:11:48 UTC; rhijm
Author: Robert J. Hijmans [cre, aut] (<https://orcid.org/0000-0001-5872-2872>),
  Roger Bivand [ctb] (<https://orcid.org/0000-0003-2392-6140>),
  Krzysztof Dyba [ctb] (<https://orcid.org/0000-0002-8614-3816>),
  Edzer Pebesma [ctb] (<https://orcid.org/0000-0001-8049-7069>),
  Michael D. Sumner [ctb]
Repository: CRAN
Date/Publication: 2024-05-22 14:30:03 UTC

## r-cran-terra 1.7-3

=== debian/changelog ===
r-cran-terra (1.7-3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jan 2023 10:12:42 +0100

r-cran-terra (1.6-53-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jan 2023 17:17:57 +0100

r-cran-terra (1.6-47-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 09 Dec 2022 11:57:10 +0100

r-cran-terra (1.6-41-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 15:52:32 +0100

r-cran-terra (1.6-17-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 16 Sep 2022 10:37:19 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-terra
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-terra.git
 Homepage: https://cran.r-project.org/package=terra
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-terra 1.7-39

=== debian/changelog ===
r-cran-terra (1.7-39-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 28 Jun 2023 14:54:03 +0200

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-terra
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-terra
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-terra.git
-Homepage: https://cran.r-project.org/package=terra
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
                libgdal-dev
-Testsuite: autopkgtest-pkg-r
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-terra
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-terra.git
+Homepage: https://cran.r-project.org/package=terra
+Rules-Requires-Root: no
 
 Package: r-cran-terra
 Architecture: any

## r-cran-terra 1.7-65

=== debian/changelog ===
r-cran-terra (1.7-65-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:25:49 +1100

r-cran-terra (1.7-65-1build1) noble; urgency=medium

  * No-change rebuild against libgeos-c1t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 22:57:35 +0000

r-cran-terra (1.7-65-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 09:36:46 +0100

r-cran-terra (1.7-55-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 17 Oct 2023 15:22:47 +0200

r-cran-terra (1.7-46-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 12 Sep 2023 12:32:49 +0200

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-terra
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r

## r-cran-terra 1.7-78

=== debian/changelog ===
r-cran-terra (1.7-78-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 05 Jun 2024 09:16:41 +0900

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: r-cran-terra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -10,7 +9,7 @@
                r-base-dev,
                r-cran-rcpp,
                libgdal-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-terra
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-terra.git
 Homepage: https://cran.r-project.org/package=terra

## r-cran-terra 1.8

=== DESCRIPTION ===
Package: terra
Type: Package
Title: Spatial Data Analysis
Version: 1.8-70
Date: 2025-09-26
Depends: R (>= 3.5.0)
Suggests: parallel, tinytest, ncdf4, sf (>= 0.9-8), deldir, XML,
        leaflet (>= 2.2.1), htmlwidgets
LinkingTo: Rcpp
Imports: methods, Rcpp (>= 1.0-10)
SystemRequirements: C++17, GDAL (>= 2.2.3), GEOS (>= 3.4.0), PROJ (>=
        4.9.3), TBB, sqlite3
Encoding: UTF-8
Language: en-US
Maintainer: Robert J. Hijmans <r.hijmans@gmail.com>
Description: Methods for spatial data analysis with vector (points, lines, polygons) and raster (grid) data. Methods for vector data include geometric operations such as intersect and buffer. Raster methods include local, focal, global, zonal and geometric operations. The predict and interpolate methods facilitate the use of regression type (interpolation, machine learning) models for spatial prediction, including with satellite remote sensing data. Processing of very large files is supported. See the manual and tutorials on <https://rspatial.org/> to get started. 'terra' replaces the 'raster' package ('terra' can do more, and it is faster and easier to use).
License: GPL (>= 3)
URL: https://rspatial.org/, https://rspatial.github.io/terra/
BugReports: https://github.com/rspatial/terra/issues/
LazyLoad: yes
Authors@R: c(
	person("Robert J.", "Hijmans", role=c("cre", "aut"),  
			email="r.hijmans@gmail.com", comment=c(ORCID="0000-0001-5872-2872")),			
    person("Márcia", "Barbosa", role="ctb", comment=c(ORCID="0000-0001-8972-7713")),
    person("Roger", "Bivand", role="ctb", comment=c(ORCID="0000-0003-2392-6140")),
    person("Andrew", "Brown", role="ctb", comment=c(ORCID="0000-0002-4565-533X")),
    person("Michael", "Chirico", role="ctb", comment=c(ORCID="0000-0003-0787-087X")),
    person("Emanuele", "Cordano", role="ctb",comment=c(ORCID="0000-0002-3508-5898")),
    person("Krzysztof", "Dyba", role="ctb", comment=c(ORCID="0000-0002-8614-3816")),
    person("Edzer", "Pebesma", role="ctb", comment=c(ORCID="0000-0001-8049-7069")),
    person("Barry", "Rowlingson", role="ctb", comment=c(ORCID="0000-0002-8586-6625")),
    person("Michael D.", "Sumner", role="ctb", comment=c(ORCID="0000-0002-2471-7511")))
NeedsCompilation: yes
Packaged: 2025-09-26 22:13:23 UTC; rhijm
Author: Robert J. Hijmans [cre, aut] (ORCID:
    <https://orcid.org/0000-0001-5872-2872>),
  Márcia Barbosa [ctb] (ORCID: <https://orcid.org/0000-0001-8972-7713>),
  Roger Bivand [ctb] (ORCID: <https://orcid.org/0000-0003-2392-6140>),
  Andrew Brown [ctb] (ORCID: <https://orcid.org/0000-0002-4565-533X>),
  Michael Chirico [ctb] (ORCID: <https://orcid.org/0000-0003-0787-087X>),
  Emanuele Cordano [ctb] (ORCID: <https://orcid.org/0000-0002-3508-5898>),
  Krzysztof Dyba [ctb] (ORCID: <https://orcid.org/0000-0002-8614-3816>),
  Edzer Pebesma [ctb] (ORCID: <https://orcid.org/0000-0001-8049-7069>),
  Barry Rowlingson [ctb] (ORCID: <https://orcid.org/0000-0002-8586-6625>),
  Michael D. Sumner [ctb] (ORCID:
    <https://orcid.org/0000-0002-2471-7511>)
Repository: CRAN
Date/Publication: 2025-09-27 04:00:02 UTC

## r-cran-terra 1.8-10

=== debian/changelog ===
r-cran-terra (1.8-10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 21 Jan 2025 08:49:11 +0900

## r-cran-terra 1.8-21

=== debian/changelog ===
r-cran-terra (1.8-21-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.1 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 21 Feb 2025 08:56:59 +0900

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-rcpp,
                libgdal-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-terra
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-terra.git
 Homepage: https://cran.r-project.org/package=terra

## r-cran-terra 1.8-29

=== debian/changelog ===
r-cran-terra (1.8-29-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 04 Mar 2025 09:57:44 +0900

## r-cran-terra 1.8-70

=== debian/changelog ===
r-cran-terra (1.8-70-1build1) resolute; urgency=medium

  * No-change rebuild for libgdal37.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 30 Oct 2025 20:57:17 +0000

r-cran-terra (1.8-70-1) unstable; urgency=medium

  * Team upload.
  * New upstream version, closes: #1118727
  * Add missing copyright and license statements.

 -- Charles Plessy <plessy@debian.org>  Sat, 25 Oct 2025 18:49:22 +0900

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-rcpp,
                libgdal-dev
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-terra
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-terra.git
 Homepage: https://cran.r-project.org/package=terra

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/terra_([-\d.]*)\.tar\.gz

## r-cran-terra 1.8-93

=== debian/changelog ===
r-cran-terra (1.8-93-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 11 Feb 2026 18:37:00 +0900

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: r-cran-terra
+Standards-Version: 4.7.3
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders:
+ Andreas Tille <tille@debian.org>,
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-rcpp,
-               libgdal-dev
-Standards-Version: 4.7.2
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-r,
+ r-base-dev,
+ r-cran-rcpp,
+ libgdal-dev,
+ architecture-is-64-bit,
+ architecture-is-little-endian,
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-terra
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-terra.git
 Homepage: https://cran.r-project.org/package=terra
@@ -17,11 +20,14 @@
 
 Package: r-cran-terra
 Architecture: any
-Depends: ${R:Depends},
-         ${shlibs:Depends},
-         ${misc:Depends}
-Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Depends:
+ ${R:Depends},
+ ${shlibs:Depends},
+ ${misc:Depends},
+Recommends:
+ ${R:Recommends},
+Suggests:
+ ${R:Suggests},
 Description: GNU R spatial data analysis
  Methods for spatial data analysis with raster and vector data. Raster
  methods allow for low-level data manipulation as well as high-level

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-tinytest,
 r-cran-ncdf4,
 r-cran-sf (>= 0.9-8),
 r-cran-deldir,
 r-cran-xml,
 r-cran-htmlwidgets,
